<!DOCTYPE html>
<html lang="es">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta name="author" content="NeomanTech">
  <meta name="theme-color" content="#56BEC1">
  <title>NeomanTech - Diseño de Sitios Web Profesionales</title>
  <link rel="shortcut icon" href="assets/img/img-logo/neomantech-logo.png" type="image/x-icon">
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Dancing+Script:wght@600&family=Josefin+Sans:wght@300&family=Rajdhani:wght@500&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="css/styles.css">
</head>
<body>
  <nav class="navbar fixed-top navbar-expand-lg navbar-light colorless">
    <a class="navbar-brand" href="/">
      <img src="assets/img/img-logo/neomantech.png" width="220" alt="">
    </a>
    <button class="navbar-toggler color-burger" type="button" data-toggle="collapse" data-target="#navbar" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbar">
      <ul class="navbar-nav ml-auto font-rajdhani">
        <li class="nav-item">
          <a class="nav-link text-dark" href="/">Inicio</a>
        </li>
        <li class="nav-item">
          <a class="nav-link text-dark" href="nosotros.html">Nosotros</a>
        </li>
        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle text-dark" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
            Servicios
          </a>
          <div class="dropdown-menu" aria-labelledby="navbarDropdown">
            <a class="dropdown-item" href="servicios/desarrollo-de-sitios-web.html">Desarrollo de Sitios Web</a>
            <div class="dropdown-divider"></div>
            <a class="dropdown-item" href="servicios/posicionamiento-seo.html">Posicionamiento SEO</a>
          </div>
        </li>
        <li class="nav-item">
          <a class="nav-link text-dark" href="casos-de-exito.html">Casos de Éxito</a>
        </li>
        <li class="nav-item">
          <a class="nav-link text-dark" href="contacto.html">Contacto</a>
        </li>
      </ul>
    </div>
  </nav>
  <a class='btn-whats' href='https://api.whatsapp.com/send?phone=+525551886841&text=Hola, quiero mas información...' target="_blank"><img src='assets/img/img-redes-sociales/whatsapp.png' width="45"/></a>
  <a class='btn-messenger' href='https://m.me/NeomanTech' target="_blank"><img src='assets/img/img-redes-sociales/messenger.png' width="45"/></a>
  <div class="init">
    <div class="container">
      <div class="row">
        <div class="col-md-12">
          <h1 class="text-center title font-dancing-script text-white">Diseño de Sitios Web</h1>
          <p class="font-josefin-sans text-white text-center subtitle">Tenemos las habilidades, la experiencia y las mejores estrategias para crear tu <span class="font-weight-bold">Sitio Web</span></p>
        </div>
      </div>
      <div class="row">
        <div class="col-md-3"></div>
        <div class="col-md-6 text-center buttons font-josefin-sans">
          <a class="btn btn-lg btn-outline-light font-weight-bold font-josefin-sans" href="casos-de-exito.html">Portafolio de proyectos</a>
        </div>
        <div class="col-md-3"></div>
      </div>
    </div>
  </div>
  <div class="container">
    <div class="row">
      <div class="col-md-12 text-center">
        <h2 class="title-2 font-dancing-script font-weight-bold secondary-color">¿Qué hacemos?</h2>
        <p class="font-josefin-sans secondary-color font-weight-bold subtitle">Somos un equipo de emprendedores innovadores ubicados en el Estado de México. Especialistas en el diseño y desarrollo de sitios web y posicionamiento SEO.</p>
      </div>
    </div>
    <div class="row">
      <div class="col-md-6 text-center row-services">
        <img src="assets/img/img-index/programacion.png" class="mx-auto d-block" width="150" alt="">
        <h3 class="font-dancing-script font-weight-bold secondary-color">Diseño y desarrollo de Sitios Web</h3>
        <p class="font-josefin-sans secondary-color font-weight-bold subtitle">Nuestro principal objetivo es convertir un sitio web en una sucursal de tu empresa o negocio, que pueda funcionar sin ti y te pueda aportar crecimiento constante.</p>
      </div>
      <div class="col-md-6 text-center row-services">
        <img src="assets/img/img-index/posicionamiento-en-buscadores.png" class="mx-auto d-block" width="150" alt="">
        <h3 class="font-dancing-script font-weight-bold secondary-color">Posicionamiento SEO</h3>
        <p class="font-josefin-sans secondary-color font-weight-bold subtitle">Con un mejor posicionamiento, se podrán obtener más visitas, por lo tanto se generarán más ventas.</p>
      </div>
    </div>
    <div class="row">
      <div class="col-md-12 text-center">
        <h2 class="title-2 font-dancing-script font-weight-bold secondary-color">¿Porqué trabajar con nosotros?</h2>
      </div>
    </div>
    <div class="row row-jobs">
      <div class="col-md-4">
        <img src="assets/img/img-index/diseño-web.png" class="mx-auto d-block" width="70" alt="">
        <p class=" text-center font-josefin-sans secondary-color font-weight-bold subtitle">Diseño web profesional</p>
      </div>
      <div class="col-md-4">
        <img src="assets/img/img-index/desarrollo-de-aplicaciones.png" class="mx-auto d-block" width="70" alt="">
        <p class=" text-center font-josefin-sans secondary-color font-weight-bold subtitle">Diseño web responsivo</p>
      </div>
      <div class="col-md-4">
        <img src="assets/img/img-index/mejoramiento.png" class="mx-auto d-block" width="70" alt="">
        <p class=" text-center font-josefin-sans secondary-color font-weight-bold subtitle">Posicionamiento SEO</p>
      </div>
    </div>
    <div class="row">
      <div class="col-md-4">
        <img src="assets/img/img-index/redes-sociales.png" class="mx-auto d-block" width="70" alt="">
        <p class=" text-center font-josefin-sans secondary-color font-weight-bold subtitle">Interacción con redes sociales</p>
      </div>
      <div class="col-md-4">
        <img src="assets/img/img-index/velocidad-de-pagina.png" class="mx-auto d-block" width="70" alt="">
        <p class="text-center font-josefin-sans secondary-color font-weight-bold subtitle">Alta velocidad de carga</p>
      </div>
      <div class="col-md-4"></div>
    </div>
    <div class="row">
      <div class="col-md-3"></div>
      <div class="col-md-6 text-center buttons font-josefin-sans">
        <a class="btn btn-lg btn-outline-success font-weight-bold font-josefin-sans" href="contacto.html">Cotiza ahora mismo</a>
      </div>
      <div class="col-md-3"></div>
    </div>
  </div>
  <footer>
    <div class="container">
      <div class="row row-footer">
        <div class="col-md-3">
          <img src="assets/img/img-logo/neomantech.png" class="mx-auto d-block" width="170" alt="">
          <br>
          <p class="font-josefin-sans text-white">Tenemos las habilidades, la experiencia y las mejores estrategias para crear tu <span class="font-weight-bold">Sitio Web</span></p>
        </div>
        <div class="col-md-3">
          <p class="font-josefin-sans text-white font-weight-bold subtitle">Empresa</p>
          <ul>
            <li class="font-josefin-sans text-white font-weight-bold"><a href="/" class="footer-link">Inicio</a></li>
            <li class="font-josefin-sans text-white font-weight-bold"><a href="nosotros.html" class="footer-link">Nosotros</a>Nosotros</li>
            <li class="font-josefin-sans text-white font-weight-bold"><a href="casos-de-exito.html" class="footer-link">Casos de Éxito</a></li>
            <li class="font-josefin-sans text-white font-weight-bold"><a href="contacto.html" class="footer-link">Contacto</a></li>
          </ul>
        </div>
        <div class="col-md-3">
          <p class="font-josefin-sans text-white font-weight-bold subtitle">Servicios</p>
          <ul>
            <li class="font-josefin-sans text-white font-weight-bold"><a href="servicios/desarrollo-de-sitios-web.html" class="footer-link">Desarrollo de Sitios Web</a></li>
            <li class="font-josefin-sans text-white font-weight-bold"><a href="servicios/posicionamiento-seo.html" class="footer-link">Posicionamiento SEO</a></li>
          </ul>
        </div>
        <div class="col-md-3">
          <p class="font-josefin-sans text-white font-weight-bold subtitle">Contacto</p>
          <ul>
            <li class="font-josefin-sans text-white font-weight-bold"><a href="mailto:contacto@neomantech.com" class="footer-link"><img src="assets/img/img-redes-sociales/email.png" width="20">&nbsp;contacto@neomantech.com</a></li>
            <li class="font-josefin-sans text-white font-weight-bold"><a href="https://www.facebook.com/neomantech/" class="footer-link" target="_blank"><img src="assets/img/img-redes-sociales/facebook.png" width="20">&nbsp;NeomanTech</a></li>
            <li class="font-josefin-sans text-white font-weight-bold"><a href="tel:5551886841" class="footer-link"><img src="assets/img/img-redes-sociales/telefono.png" width="20">&nbsp;(55) 51 88 68 41</a></li>
          </ul>
        </div>
      </div>
      <div class="row">
        <div class="col-md-12 text-center">
          <p class="font-josefin-sans text-white font-weight-bold">Copyright &copy; 2021 NeomanTech</p>
        </div>
      </div>
    </div>
  </footer>
  <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
  <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.min.js" integrity="sha384-+YQ4JLhjyBLPDQt//I+STsc9iw4uQqACwlvpslubQzn4u2UU2UFM80nGisd026JF" crossorigin="anonymous"></script>
  <script src="js/scripts.js"></script>
</body>
</html>